/* start MOBILE SMALL SCREEN @media 660p  ------  */

@media only screen and (max-width: 660px){

/* SPLASH CONTENT  ------  */

p.headline {
font-size: 18px;
line-height: 32px;
letter-spacing: 2px;
margin-bottom: 28px;
}

/* MAIN CONTENT  ------  */

#content-block{
margin: 0px auto;
padding-top: 80px;
padding-left: 5%;
padding-right: 5%;
}

#content-block p{
font-size: 18px;
line-height: 32px;
}

h2.title {
font-family: 'Caveat', sans-serif;
font-weight: 200;
color: #7da572;
font-size: 38px;
letter-spacing: 3px;
line-height: 42px;
padding: 0px;
margin: 0px;
padding-bottom: 10px;
margin-bottom: 20px;
padding-left: 55px;
background: url('http://www.stellardental.com.au/wp-content/themes/stellardental-mk3/images/apple.png');
background-size: 50px Auto;
background-repeat: no-repeat;
}

#services-box{
width: 100%;
}

/* FRONT PAGE GRID  ------  */

#front-page-grid-block{
height: 160px;
padding-bottom: 20px;
border: none;
border-bottom: 1px solid #fff;
}

#front-page-grid-block:hover{
height: 160px;
padding-bottom: 20px;
border: none;
border-bottom: 3px solid #fff;
}
					
/* FOOTER  ------  */

p.footer{
font-family: 'Raleway', sans-serif;
font-size: 12px;
line-height: 18px;
letter-spacing: 2px;
margin-bottom: 24px;
}

#footer{
min-width: 520px;
background-color: #3e7130;
padding-left: 6%;
padding-right: 1%;
padding-top: 30px;
padding-bottom: 20px;
}

} /* close @media 660p */